//main.c AtTiny84 Blink example

#include <avr/io.h>
#include <util/delay.h>
 
#define F_CPU 16000000

int main (void) {
  // declare PA0 as output pin. This is where the motor and LED is connected
  DDRA = (1 << PA0);

  // main loop
  while (1) {

    // set PA0 high
    PORTA = (1 << PA0);
 
    _delay_ms(100);
 
    // set PA0 low
    PORTA &= ~(1 << PA0);
 
    _delay_ms(600);
  }
 
  return 1;
}
